package jp.mosp.payroll.dto;

import jp.mosp.common.common.BaseDto;

public class CmCoBankDto extends BaseDto {
	
	private static final long	serialVersionUID	= 7973333593223289523L;
	
	// フィールド
	private String				coBankCode			= "";					// 会社銀行コード
	private String				bankCode			= "";					// 銀行コード
	private String				branchCode			= "";					// 支店コード
	private String				accountType			= "";					// 預金区分
	private String				accountNo			= "";					// 口座番号
	private int					deleteFlag			= 0;					// 削除フラグ
																			
	
	/**
	 * コンストラクタ
	 */
	public CmCoBankDto() {
		super();
	}
	
	// アクセサメソッド
	public String getCoBankCode() {
		return coBankCode;
	} // 会社銀行コード
	
	public String getBankCode() {
		return bankCode;
	} // 銀行コード
	
	public String getBranchCode() {
		return branchCode;
	} // 支店コード
	
	public String getAccountType() {
		return accountType;
	} // 預金区分
	
	public String getAccountNo() {
		return accountNo;
	} // 口座番号
	
	public int getDeleteFlag() {
		return deleteFlag;
	} // 削除フラグ
	
	public void setCoBankCode(String coBankCode) {
		this.coBankCode = coBankCode;
	} // 会社銀行コード
	
	public void setBankCode(String bankCode) {
		this.bankCode = bankCode;
	} // 会社コード
	
	public void setBranchCode(String branchCode) {
		this.branchCode = branchCode;
	} // 支店コード
	
	public void setAccountType(String accountType) {
		this.accountType = accountType;
	} // 預金区分
	
	public void setAccountNo(String accountNo) {
		this.accountNo = accountNo;
	} // 口座番号
	
	public void setDeleteFlag(int deleteFlag) {
		this.deleteFlag = deleteFlag;
	} // 削除フラグ
	
}
